step 1
 &cntrl
   imin = 0, irest = 1, ntx = 5, dt = 0.002,
   nstlim = 500000,
   ntwe = 1000, ntwx = 1000, ntpr = 1000, ntwr = 5000,

   ntb = 2, ntp = 1, pres0 = 1.0, taup = 1.0, barostat = 1,
   ig = -1, ntt = 3, gamma_ln = 2.0, temp0 = 310.0, tempi = 310.0,

   ntc = 2, ntf = 1,
   noshakemask = ':202,446',

   ioutfm = 1, iwrap = 1,

   icfe = 1, ifsc = 1, scalpha = 0.5, scbeta = 12.0,
   clambda = 0.1,
   scmask = ':REI@N4,P1,H28',

   logdvdl = 0, idecomp = 1,
 /
 &ewald
 /
